.check-tbl {
    width: 100%;
    vertical-align: middle;
    border: none;
    border-bottom: none;
    margin: 0;
}
.table > thead {
    vertical-align: bottom;
}
.check-tbl thead th {
    padding: 0 16px 16px 0;
    font-weight: 400;
    color: var(--color-3);
    text-align: center;
}
.check-tbl.style-1 tbody tr td.product-item-img {
    min-width: 100px;
    height: 100px;
}
.check-tbl tbody tr td img {
    min-width: 80px;
    border-radius: 10px;
}
.check-tbl.style-1 tbody tr td img {
    min-width: 100px;
    height: 100px;
    border-radius: 32px;
}
.check-tbl.style-1 tbody tr td:first-child, .check-tbl.style-1 tbody tr td:last-child {
    padding: 30px 0;
}
.check-tbl.style-1 tbody tr td {
    padding: 30px 18px;
}
.check-tbl tbody tr td {
    padding: 16px;
    font-size: 14px;
    color: black;
    border: none;
    padding-left: 0;
    text-align: center;
}
.check-tbl tbody tr td.product-item-name {
    text-align: left;
}
.check-tbl.style-1 tbody tr td {
    padding: 24px 8px;
}
.check-tbl tbody tr td.product-item-totle {
    color: var(--color-1);
    font-weight: 500;
}
.check-tbl .qty-plus-minus {
    justify-content: center;
}
.check-tbl tbody tr td.product-item-name a {
    max-width: 20ch;
    display: block;
    margin-bottom: 8px;
}
.table-label {
    display: none;
}
.cart-inner .content-box .btn {
    width: 100%;
}
@media screen and (min-width:768px) and (max-width:1199px){
    .cart-inner .content-box .btn {
        width: fit-content;
        margin-left: auto;
    }  
}
@media screen and (max-width:767px){
    .cart-inner thead {
        display: none;
    }
    .check-tbl tbody {
        display: flex;
        flex-direction: column;
    }
    .check-tbl tbody tr {
        display: flex;
        flex-wrap: wrap;
        gap: 8px 16px;
        border-top: 1px solid var(--color-4);
        padding: 32px 0;
        position: relative;
    }
    .check-tbl tbody tr:first-child {
        padding-top: 0;
        border-top: 0;
    }
    .check-tbl tbody tr:last-child {
        padding-bottom: 0;
    }
    .check-tbl tbody tr td {
        padding: 0;
        height: fit-content;
    }
    .check-tbl tbody tr td.product-item-close {
        position: absolute;
        top: 32px;
        right: 0;
    }
    .check-tbl tbody tr:first-child td.product-item-close {
        top: 0;
    }
    .check-tbl tbody tr td.has-label {
        display: flex;
        width: 100%;
        gap: 8px;
        justify-content: space-between;
    }
    .table-label {
        display: block;
    }
    .check-tbl tbody tr td.product-item-name a {
        max-width: 18ch;
        margin-bottom: 0;
    }
}